[jitsi-users] Debian binary package broken in Wheezy


#1

I would just point out that Debian Wheezy users that download Jitsi stable build from the website, unaware of the issue discussed in the list under the "no sound transmitting with opus audio codec" thread will be left with an unusable package. It may be considered to
1) Release a new stable build for Debian, numbering it say 2.4.1 or
2) At least warn the users not to install that binary package on Wheezy, or to disable Opus

What do you think?


#2

We could probably just push the latest nightly.

···

On Tue, Jan 28, 2014 at 3:34 PM, oli <edonkey2001-oli@yahoo.it> wrote:

I would just point out that Debian Wheezy users that download Jitsi stable build from the website, unaware of the issue discussed in the list under the "no sound transmitting with opus audio codec" thread will be left with an unusable package. It may be considered to
1) Release a new stable build for Debian, numbering it say 2.4.1 or
2) At least warn the users not to install that binary package on Wheezy, or to disable Opus

What do you think?

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users

--
Emil Ivov, Ph.D. 67000 Strasbourg,
Project Lead France
Jitsi
emcho@jitsi.org PHONE: +33.1.77.62.43.30
https://jitsi.org FAX: +33.1.77.62.47.31


#3

I too am in favor to push a better working package to debian, otherwise
they'll use the broken one until the next release comes out, whenever
that may be.

Regards,
Philipp

···

On Tue, 28 Jan 2014 16:10:34 +0100 Emil Ivov <emcho@jitsi.org> wrote:

We could probably just push the latest nightly.

--
JID: murks@jit.si


#4

Hi,

we just pushed a new version only for linux based systems on our site.
The package that is added to official debian repositories has no
problem as the mentioned one, cause there the packages are build from
source, and the problem was a pre-build binary we use for our local
debian and fedora repository packages.

Regards
damencho

···

On Wed, Jan 29, 2014 at 12:00 AM, Philipp Überbacher <murks@tuxfamily.org> wrote:

On Tue, 28 Jan 2014 16:10:34 +0100 > Emil Ivov <emcho@jitsi.org> wrote:

We could probably just push the latest nightly.

I too am in favor to push a better working package to debian, otherwise
they'll use the broken one until the next release comes out, whenever
that may be.

Regards,
Philipp

--
JID: murks@jit.si

_______________________________________________
users mailing list
users@jitsi.org
Unsubscribe instructions and other list options:
http://lists.jitsi.org/mailman/listinfo/users